<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>321meins</author>
    <version>1.0</version>
	<title>Big Bud 747</title>
	<description>This is the Big Bud 747</description>
	<iconFilename>store.png</iconFilename>
	<multiplayer supported="true"/>
<l10n>
	<text name="MF1200_RPM">
            <en>Fordulatszám</en>
            <de>Fordulatszám</de>
        </text>
	  <text name="MF1200_S-Lights">
            <en>Világitás be/ki</en>
            <de>Világitás be/ki</de>
        </text>
	  <text name="MF1200_MirrorsLR">
            <en>Motorház fel/le</en>
            <de>Motorház fel/le</de>
        </text>
	  <text name="MF1200_MirrorsUpDown">
            <en>Ajtó ki/be</en>
            <de>Ajtó ki/be</de>
        </text>
	  <text name="MF1200_helpPanelOn">
            <en>Info be</en>
            <de>Info be</de>
        </text>
        <text name="MF1200_helpPanelOff">
            <en>Info ki</en>
            <de>Info ki</de>
        </text>
	  <text name="MF1200_horn">
		<en>Kürt</en>
		<de>Kürt</de>
	  </text>
	  <text name="MF1200_worklightOn">
            <en>Duplakerek fel</en>
            <de>Duplakerek fel</de>
        </text>
	  <text name="MF1200_worklightOff">
            <en>Duplakerek le</en>
            <de>Duplakerek le</de>
        </text>
        <text name="Shuttle1">
            <en>Sebességhatároló elõre</en>
            <de>Sebességhatároló elõre</de>
        </text>
        <text name="Shuttle2">
            <en>Sebességhatároló hátra</en>
            <de>Sebességhatároló hátra</de>
        </text>
        <text name="MF1200_Start">
            <en>Motor indítás</en>
            <de>Motor indítás</de>
        </text>
        <text name="MF1200_MoveAttacher">
            <en>Vonószem fel/le</en>
            <de>Vonószem fel/le</de>
        </text>          
    </l10n>

    <specializations>
        <specialization name="Knicklenker" className="Knicklenker" filename="Knicklenker.lua"/>
       
    </specializations>

    <vehicleTypes>
        <type name="bigbud" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
		<specialization name="motorized" />
		<specialization name="steerable" />
		<specialization name="hirable" />
		<specialization name="aiTractor" />
		<specialization name="honk" />
		<specialization name="Knicklenker" />

           
	  </type>
    </vehicleTypes>

    <storeItems>
        <storeItem>
            <en>
                <name>Big Bud 747</name>
                <description>
<![CDATA[This is the Big Bud 747.]]>
                </description>
            </en>
            <de>
                <name>Big Bud 747</name>
                <description>
<![CDATA[Das ist der Big Bud 747]]>
                 </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>15000</price>
            <dailyUpkeep>235</dailyUpkeep>
			<xmlFilename>bigbud747.xml</xmlFilename>
            <brand>bigbud747</brand>
			<machineType>tractors</machineType>	
		</storeItem>
    </storeItems>
    <inputBindings>
	  
    </inputBindings>
</modDesc>
